*{
  margin: 0;
}

body {
  font-family: 'Arial';
}

.lista{
  background-color: darksalmon;
}

figure {
  width: 200px;
  height: 400px;
  background: crimson;
  margin: 30px auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.img{
  width: inherit;
  height: inherit;
  object-fit: cover; /* Sirve para ajustar la imagen 
    cover: ajusta la imagen al contenedor sin perder resolucion
    contain: Ajusta la imagen a los valores del contenedor
    none: No modifica la imagen.
    fill: Ajusta la imagen escalandola.
  */
}
